Subject: RE: Issue 19 of draft-ietf-ipv6-node-requirements-05.txt

From: [email-masked]
Date: Wed, 19 Nov 2003 16:36:44 +0200

Thomas,

> how about:
> 
>  	Nodes MUST always be able to send and receive fragment
>  	headers. Note that even in the case where a sender does not
>  	implement or use Path MTU discovery [RFC 1981], the sender
>  	must still be prepared to send fragment headers, even for
>  	packets that are smaller than the minimal IPv6 link MTU of
>  	1280 octets. See Section 5 of [RFC 2460] for details.

I'm OK with the proposed text, except Pekka Savola asked me if it should
be changed to:

  	Nodes MUST always be able to send, receive and process fragment
                                                 ^^^^^^^^^^^
  	headers. Note that even in the case where a sender does not 
      ....

Let me know if this is OK.

John

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: Thomas Narten <[email-masked]>
Date: Wed, 19 Nov 2003 11:32:39 -0500

> Let me know if this is OK.

OK with me.

Thomas

---

From: Fred Templin <[email-masked]>
Date: Wed, 19 Nov 2003 11:19:56 -0800

Agreed with both Thomas' text and Pekka's additional: "and process";
that part is important.

Fred
[email-masked]